<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-common:2.8.0-beta07@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/bf34ee4f34ab30d4e8900f417d899602/transformed/navigation-common-2.8.0-beta07/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bf34ee4f34ab30d4e8900f417d899602/transformed/navigation-common-2.8.0-beta07/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bf34ee4f34ab30d4e8900f417d899602/transformed/navigation-common-2.8.0-beta07/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-common/2.8.0-beta07/2d7b15ed73f3f3272b0978a0f339f91ce4c7152a/navigation-common-2.8.0-beta07-sources.jar!/" />
    </SOURCES>
  </library>
</component>